.searchResults div a img { display: none; } /* hide comment icon from search results */
body 
{
	margin:0;
	background:#d0cec6 url(../images/bg-page.gif) repeat-x;
	min-width:1000px;
	/*font-family: 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;*/
	font-family: 'Myriad Pro', Tahoma, arial, sans-serif;    
	color: #444;
    text-decoration: none;
    word-spacing: normal;
    text-align: left;
    line-height: 18px;
    font-size: 13px;
}
img {border-style:none;}
img.logo-img  
{
    float:left;
    padding-top:35px;
	/*margin-top:-25px; */
}
a {
	text-decoration:none;
	/*color:#300;*/
	color:#600;
}
h3 
{
    color:#19466C;
}
h4 
{
    margin:0;
    clear:both;
}
p {margin-top:0px;}
a:hover { text-decoration:underline; }
#more-link
{
    display:inline;
    font-weight:bold;
}
input, textarea, select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
	top: 0px;
    left: 0px;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.blue-text { color: #19466C; }
#wrapper {
	overflow:hidden;
	width:980px;
	padding:0 0 50px;
	margin:0 auto;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-width:0 1px;
	background:#efe9d3;
}
#header {
	width:100%;
	z-index:9900;
	overflow:visible;
	padding:15px 0 0;
	background:#efe9d3;
}
.header-top {
	overflow:hidden;
	/*padding:0 27px 21px 15px;
	width: 97%;*/
}
.top-nav {
	width:100%;
}
.top-nav:after {
	clear:both;
	display:block;
	content:"";
}
.top-nav ul {
	margin:0 -10px 0 0;
	position:relative;
	display:inline;
	padding:0;
	list-style:none;
	overflow:hidden;
	float:right;
}
.top-nav li {
	float:left;
	background:url(../images/separator-01.gif) no-repeat 0 50%;
	padding:0 12px 0 14px;
	margin:0 1px 0 -1px;
	font-size:9px;
}
.top-nav a 
{
    color:#600;
    font-size:11px;
}
#header h1 {
	margin:0;
	font:20px Helvetica, sans-serif;
	color:#036;
	clear:both;
}
.slogan {
	float:right;
	color:#600;
	font:14px Georgia, "Times New Roman", Times, serif;
}
.header-form {
	overflow:hidden;
	/*padding:7px 69px;*/
    padding:7px 0px 7px 650px;
	width:100%;
	background:#7e2038 url(../images/bg-search-nav.gif) repeat-x;
	height:31px;
	/*border:1px solid #5d101c;*/
	border-width:1px 0;
}
.header-form form {
	overflow:hidden;
	width:100%;
}
.header-form form .text {
	float:left;
	width:335px;
	height:17px;
	background:url(../images/bg-text.gif) no-repeat;
	padding:3px 13px 3px 17px;
	margin:0 7px 0 0;
	display:inline;
}
.header-form .text {
	color:#333;
	margin:0;
	padding:0;
	border:0;
	height:17px;
	background:none;
	font:12px/14px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	outline:none;
	width:335px;
}
.header-form .submit, .submit-button .submit {
	float:left;
	background:url(../images/btn-submit.png) no-repeat;
	width:80px;
	height:26px;
	border:0;
	cursor:pointer;
	text-indent:-9999px;
	font-size:0px;
	padding:0;
	margin:1px 13px 0 8px;
	line-height:0px;
}
.header-form .search-text 
{
    float:left;   
    width:200px;
}
.header-form form label {
	float:left;
	color:#fff;
	margin:6px 0 0;
	padding:0;
	font:12px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.header-form .header-search 
{
    float:left;
	background:url(../images/bg-submit.gif) no-repeat;
	width:69px;
	height:26px;
	border:0;
	cursor:pointer;
	text-indent:-9999px;
	font-size:0px;
	padding:0;
	margin:0 13px 0 0;
	line-height:0px;
}
/*important note: due to IE 6,7 bug, z-index must be defined each time position is used in the menu*/
#nav {
	margin:0;
	padding:0;
	/*border-top:1px solid #3c0001;*/
	width:100%;
	list-style:none;
	height:50px;
	background:#22175c url(../images/bg-nav.gif) repeat-x;
}
#aspnetForm div.EktronPersonalizationWrapper {position:relative;}

#nav li {
	float:left;
	/*background:url(../images/separator-02.gif) no-repeat 0 50%;*/
	border-left:1px solid #888;
	font:11px/13px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	max-width: 300px;
	height: 45px;
	font-weight:normal;
}
#nav li:first-child 
{
    border-left:none;
}
#nav li:hover 
{
    background:#2A1D73 url(../images/bg-nav-hover.gif) repeat-x;
}
#nav ul li:hover 
{
    background:none;
}
#nav li a { color:#eee; }
#nav li span
{
    display:block;    
    margin-left:8px;
    margin-right: 9px;
}
#nav ul span {margin:0;}
#nav a
{
}
#nav #item-0 { width:56px; margin-top: 15px; }
#nav #item-1 { width:52px; margin-top: 15px; }
#nav #item-2 { width:58px; margin-top: 9px; }
#nav #item-3 { width:146px; margin-top: 9px; }
#nav #item-4 { width:61px; margin-top: 15px; }
#nav #item-5 { width:78px; margin-top: 9px; }
#nav #item-6 { width:126px; margin-top: 9px; }
#nav #item-7 { width:135px; margin-top: 9px; }
#nav #item-8 { width:105px; margin-top: 9px; }

#nav li:hover a,
#nav li.hover a,
#nav a:hover,
#nav .active a { text-decoration:none; }
#nav li:hover,
#nav li.hover{position:relative;z-index:54;}
ul.drop 
{
    width:300px; <!-- old 275-->
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}
ul.drop li ul.drop { width:auto !important }
#nav ul.drop li ul.drop li { width:auto !important; max-width: 450px; }
ul.level2
{
    width:325px; <!-- old 275-->
}
ul.drop li {width: inherit;}
ul.drop a:last-child {
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
}
#nav ul{
	position:absolute;
	/*background:#868E95;*/
	background:#22175c url(../images/bg-drop.gif) repeat-x;
	top:35px;
	left:0;
	margin:10px 0 0 0;
	list-style:none;
	white-space:nowrap;
	clear:both;
	z-index:55;
	padding:0 0 0 0;
	display:none;
}
#nav li:hover ul,
#nav li.hover ul{display:block;}
#nav ul li{
	float:none;
	background:none;
	white-space:nowrap;
	padding:0 0 1px;
	margin:0 0 -1px;
	border-left:none;
	height:auto;
}
#nav li:hover ul a,
#nav li.hover ul a,
#nav ul a:hover,
#nav .active ul a{background:none;}
#nav ul a{
	/*color:#191919;*/
	float:none;
	padding:10px;
	display:block;
	background:none;
	position:relative;
	min-width: 75px;
	overflow: hidden;
	z-index:54;
}
#nav ul.drop li:last-child a:hover {
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	color:#fff;
}
#nav ul li:hover a {
	background:url(../images/bg-search-nav.gif) repeat-x !important;
	border-radius:0px;
	-moz-border-radius:0px;
	color:#fff;
}
#nav ul li:hover li a {
	background:none !important;
	
}
#nav ul li li:hover a {
	background:url(../images/bg-search-nav.gif) repeat-x !important;
}
#nav ul.drop li ul.drop 
{
    display:none;
}
#nav ul.drop li:hover ul.drop
{
    position:absolute;
    top:-10px;
    left:250px;
    display:block;
    background: #393939 url(../images/bg-drop-hover.gif) repeat-x;
    -moz-border-radius-bottomright: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 0px;
	z-index:54;
}
/*adjustments for last two menu items to open left*/
#nav li.last-two ul.drop li:hover ul.drop 
{
    left:auto;
    right:275px;
    -moz-border-radius-bottomleft: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-topright: 0px;
    border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}
#nav ul.drop li:hover ul.drop li a:hover 
{
    border-radius: 0px;
    -moz-border-radius:0px;
}
#nav ul.drop li:hover ul.drop li:last-child a:hover {
	border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
}
#nav ul.drop li:hover ul.drop li:first-child a:hover {
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
}
#nav li.last-two ul.drop li:hover ul.drop li:last-child a:hover {
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
}
#nav li.last-two ul.drop li:hover ul.drop li:first-child a:hover {
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
}
#main{
	background:url(../images/bg-main.gif) repeat-y;
	overflow:hidden;
	width:100%;
}
.visual-frame {
	overflow:hidden;
	width:100%;
	background:url(../images/bg-search-nav.gif) repeat-x 0 100%;
	padding:0 0 17px;
}
.visual-holder {
	overflow:hidden;
	width:100%;
	min-height:266px;
	background:#fff url(../images/bg-block-1.gif) repeat-y 100% 0; 
}
html .visual-holder {height:266px;}
.visual-block {
	float:left;
	overflow:hidden;
	width:644px;
	height:281px;
}
.visual {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:99999px;
	height:281px;
	display:block;
}
.visual li {
	width:644px;
	height:281px;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.visual li.active {display:block;}
.slide-info {
	background:url(../images/bg-slide-transparent.png) repeat-x;
	padding:4px 6px 3px;
	width:632px;
	overflow:hidden;
	font-size:13px;
	position:absolute;
    margin-top:-52px;
    color:White;
}
.slide-info span 
{
    line-height:28px;
}
.slide-info a {
	color:#300;
	float:right;
}
.slide {
	background:#fff;
	padding:0;
	width:644px;
	font-size:13px;
	margin-bottom: 10px;
}
.slide ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.slide li {
	float:left;
	width:28px;
	height:30px;
	margin:0 5px 0 0;
}
.slide li a {
	float:left;
	text-indent:-9999px;
	background:url(../images/bg-slide.png) no-repeat;
	width:28px;
	height:30px;
	overflow:hidden;
}
.slide li.prev a {background-position:0 0;}
.slide li.play-pause a {background-position:-39px 0;}
.slide li.play a {background-position:-77px 0;}
.slide li.next a {background-position:-116px 0;}
.learn-more {
	float:right;
	background:url(../images/bg-learn-more.png) no-repeat;
	width:100px;
	height:23px;
	color:#000;
	font:11px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align:center;
	padding:6px 0 0;
}
.btn-yellow 
{
    display:inline-block;
    background:url(../images/bg-learn-more.png) no-repeat;
	width:101px;
	height:23px;
	color:#000;
	font:11px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align:center;
	padding:6px 0 0;
}
.slide-holder {
	overflow:hidden;
	height:1%;
	padding:2px 2px 2px 0;
}
.information-block {
	float:right;
	width:336px;
	border-top:1px solid #bcb4b5;
	padding:30px 0 0;
}
.information-block h2 {
	margin:0 0 20px;
	background:url(../images/bg-title-1.gif) repeat-y;
	color:#000;
	font:15px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding:7px 0 6px 25px;
}
.information-block .holder {
	overflow:hidden;
	padding:0 4px 0 23px;
	width:275px;
	background:url(../images/bg-line-1.gif) no-repeat 38px 100%;
	color:#333;
	font:bold 11px/16px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.information-block .holder p {margin:0 0 15px;}
.information-block .holder ul {
	margin:0;
	padding:0 0 18px 21px;
	list-style:none;
	overflow:hidden;
	width:100%;
}
.information-block .holder ul li {
	background:url(../images/bullet-1.gif) no-repeat 0 5px;
	padding:0 0 5px 14px;
	font:14px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.information-block .holder ul li a {color:#333;}
.column-holder {
	overflow:hidden;
	background:#fefefd url(../images/bg-block-3.gif) repeat-y;
	padding:25px 0 33px 4px;
}
.column-frame {
	overflow:hidden;
	width:1008px;
	/*background:url(../images/bg-block-2.gif) repeat-y 336px 0;*/
	padding:2px 0 0;
}
.column {
	float:left;
	width:262px;
	padding:0 15px 0 22px;
	margin:0 37px 0 0;
}
.column-other {
	margin:0 0 -13px -37px;
	width:291px;
}
.column .block { padding:0 0 35px; }
.column h2 {
	margin:0 0 13px;
	color:#003;
	font:20px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.column h3 {
	margin:12px 0 7px;
	color:#003;
	font:16px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
h5 {
	font-size: 18px; 
	font-weight: normal;
	color: #19466C;
	margin: 0 0 10px 0;
}
.list-post {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
.list-post-date {padding:0 0 41px !important;}
.list-post-other {margin:25px 0 0;}
.list-post-other li {padding:0 0 24px !important;}
.list-post-date li {padding:0 0 13px !important;}
.list-post li {
	overflow:hidden;
	width:100%;
	padding:0 0 20px;
	color:#333;
	font:11px/13px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.list-post li .image {
	float:left;
	width:102px;
	margin:0 13px 0 0;
}
.list-post li .image img {display:block;}
.list-post li .holder {
	color:#333;
	font:11px/13px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	float:left;
	width:145px;
}
.list-post li p {margin:0;}
.list-post li h3 {
	margin:0;
	font:bold 13px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	word-spacing:-1px;
}
.list-post li h3 a {
	color:#333;
	text-decoration:underline;
}
.list-post li h3 a:hover {text-decoration:none;}
.list-post li a {color:#600;}
.list-post li .date {
	color:#333;
	font:11px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.block-about {
	overflow:hidden;
	width:100%;
	margin:-7px 0 23px;
	font:bold 11px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.block-about strong {
	color:#333;
	display:block;
	word-spacing:-1px;
	font:bold 13px/16px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	margin:0 0 15px;
}
.block-about a {color:#600;}
.image-holder {
	overflow:hidden;
	width:100%;
}
.image-holder img {display:block;}
.social {
	margin:0 0 28px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:279px;
}
.social li {
	float:left;
	margin:0 46px 0 0;
}
.social li a {
	float:left;
	text-indent:-9999px;
	background:url(../images/ico-social.gif) no-repeat;
	height:52px;
	width:47px;
}
.social li.facebook a {background-position:0 0;}
.social li.linkedin a {background-position:-93px 0;}
.social li.twitter a {background-position:-192px 0;}
.sponsor-list {
	margin:24px 0 0 -6px;
	padding:0;
	list-style:none;
}
.sponsor-list li {
	overflow:hidden;
	width:100%;
	padding:0 0 15px;
}
.sponsor-list li .photo-sponsor {
	float:left;
	width:85px;
	margin:0 7px 0 0;
}
.sponsor-list li .photo-sponsor img {
	display:block;
	margin:0 auto;
}
.sponsor-list li .holder-info {
	float:left;
	width:170px;
	color:#003;
	font:11px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding:4px 0 0;
}
.sponsor-list li .holder-info p {margin:0;}
.list-product {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
.list-product li {
	background:url(../images/bg-line-3.gif) no-repeat;
	overflow:hidden;
	width:100%;
	padding:35px 0 28px;
	color:#333;
	font:11px/13px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.list-product li .image {
	float:left;
	width:99px;
}
.list-product li .image img {display:block;}
.list-product li .holder {
	float:right;
	width:185px;
}
.list-product li .holder p {margin:0 0 15px;}
.list-product li .holder a {color:#600;}
.list-product li .holder h2 {margin:0 !important;}
.list-product li .holder h3 {margin:0 0 5px !important;}
.list-product li .holder .button {
	background:url(../images/bg-button.gif) no-repeat;
	width:94px;
	height:20px;
	display:block;
	color:#000;
	font:10px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align:center;
	padding:6px 0 0;
	margin:15px 0 0 -6px;
	position:relative;
}
#footer{
	padding:46px 20px 5px 9px;
	width:951px;
	overflow:hidden;
	background:#efe9d3 url(../images/bg-footer.gif) repeat-x;
}
#footer .nav {
	float:left;
	width:50%;
	margin:2px 0 0 11px;
	display:inline;
	padding:0;
	overflow:hidden;
	list-style:none;
}
#footer .nav li {
	font-size:11px;
	background:url(../images/separator-03.gif) no-repeat 0 50%;
	padding:0 11px 0 12px;
	float:left;
	margin:0 1px 0 -1px;
}
#footer .nav li a {color:#300;}
.block-address { float:right; }
.block-address address {
	color:#333;
	font:12px/16px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align:right;
}
.footer-nav{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.footer-nav li{
	float:left;
	padding:0 12px 0 13px;
	margin:0 1px 0 -1px;
	font-size:11px;
	line-height:18px;
	background:url(../images/sep.gif) no-repeat 0 50%;	
}
.footer-nav a{ color:#300; }
#footer address{
	float:right;
	text-align:right;
	font-style:normal;
	line-height:17px;
	color:#333;
}
#footer address strong{
	display:block;
	font-weight:normal;
}
#footer address span{ padding:0 8px }
.block-address address span {display:block;}
.block-address ul {
	margin:0;
	padding:0;
	list-style:none;
	-webkit-padding-start: 0px;
}
.block-address ul li {
	color:#333;
	padding:0 0 0 18px;
	font:12px/16px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	-webkit-padding-start: 0px;
	text-align:right;
}
.head-bar{
	width:958px;
	overflow:hidden;
	margin:0 0 30px;
	padding:0 11px;
}
.head-bar ul{
	float:right;
	padding:0;
	overflow:hidden;
	margin:0;
	list-style:none;
}
.head-bar li{
	float:left;
	padding:0 12px 0 13px;
	margin:0 1px 0 -1px;
	font-size:11px;
	background:url(../images/sep.gif) no-repeat 0 50%;
}
.head-bar a{ color:#300; }
.head-bar .active a{ font-weight:bold; } 
.head-bar a:hover{ text-decoration:underline; }
.headline{ padding:0 30px 22px 18px; }
.headline h1{
	margin:0;
	color:#036;
	font-size:18px;
	line-height:30px;
	font-weight:normal;
}
.headline .sub-title{
	display:block;
	text-align:right;
	color:#600;
	font:14px/15px 'Times New Roman', Times, serif;
}
.search-bar{
	padding:19px 69px 22px 69px;
	overflow:hidden;
	width:842px;
	background:url(../images/bg-search.gif) repeat-x;
}
.search-form{
	float:left;
	padding:0 0 0 3px;
	background:url(../images/bg-input-search.gif) no-repeat;
}
.search-form fieldset{ float:left; }
.search-form .text{
	background:none;
	border:none;
	color:#333;
	float:left;
	font-weight:bold;
	margin:0;
	padding:4px 0 3px 12px;
	width:346px;
}
.search-form .btn-submit{
	background:url(../images/btn-submit.gif) no-repeat;
	border:none;
	cursor:pointer;
	float:left;
	font-size:0;
	line-height:0;
	height:25px;
	width:62px;
	margin:0 10px 0 14px;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
}
.search-bar a{
	float:left;
	color:#fff;
	line-height:25px;
	font-weight:bold;
}
#onecolumn {
	float: right;
	width: 725px;
}
.onecolumn .main-holder {
	background: transparent;
	padding: 20px;
}

.main-holder{
	background: #FFF url(../images/bg-main-h.gif) repeat-y;
	border-top:1px solid #bcb4b5;
	width:958px;
	padding:15px 11px 15px;
	overflow:hidden;
}
.onecolumn-main .main-holder 
{
    background-position:-239px 0px;
}
div#onecolumn-main { background:url(../images/bg-main-onecolumn.gif) repeat-y; }
#twocolumns{
	float:right;
	width:727px;
}
#content{
	float:left;
	width:486px;
	overflow:hidden;
	padding: 5px;
}
div#onecolumn div#content {
	width: 690px;
}
.share img{ display:block; }
.breadcrumbs{
	width:100%;
	overflow:hidden;
	padding:10px 0 0;
	float:left;
}
.breadcrumbs ul{
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	overflow:hidden;
}
.breadcrumbs li:first-child{ font-weight:normal; }
.breadcrumbs li{
	color:#333;
	float:left;
	font-weight:bold;
	margin:0 -10px 0 10px;
	padding:0 12px 0 5px;
	background:url(../images/bullet3.gif) no-repeat 100% 50%;
}
.breadcrumbs a{ color:#333; }
#content h2{
	color:#19466c;
	font-size:20px;
	line-height:24px;
	font-weight:normal;
	padding:0 0 10px;
	background:url(../images/bg-title.png) repeat-x 0 100%;
}
.ad{
	padding:30px 0 7px;
	margin:0 0 26px;
	background:url(../images/bg-shadow.gif) no-repeat 0 100%;
}
.ad img{ vertical-align:top; }
.post h3{
	font-size:15px;
	line-height:19px;
	margin: 15px 0 5px;
	color: #7B2039;
}
.post{
	padding: 0 20px 3px;
	margin:1px 0 -1px;
	background:url(../images/line.gif) repeat-x 0 100%;
}
.post p{ margin:0 0 15px; }
div.post div#FGV1, div.post div#FGV2, div.post div#FGV3, div.post div#FGV4 { margin: 50px 0 30px; }
div#FGV1 div#grpVideo iframe, div#FGV1 div#grpVideo object, div#FGV1 div#grpVideo embed {
	width: 440px!important;
	height: 268px!important;
}
div#FGV1 h2 { 
	margin-top: 0px; 
	font-size: 24px;
}
div#FGV1 h3, div#FGV2 h3, div#FGV3 h3, div#FGV4 h3 {
	font-size: 14px;
	margin: 5px 0 20px 0;
	text-decoration: none;
}
div#FGV1 h5 { font-size: 18px; }
div#FGV4 .imgSchoolLogo {
	float: left;
	margin: 0 10px 10px 0;
	max-width: 140px;
}
.place-holder{ width:402px; }
.place-holder img{ vertical-align:top; }
.container{
	padding:15px 13px 0 20px;
	line-height:15px;
}
.title{ display:block; }
.container p{ margin:0 0 14px; }
.container .place-holder{ width:463px; }
.items{
	margin:0;
	padding:0;
	list-style:none;
}
.items li{
	width:320px;
	overflow:hidden;
	padding:0 0 21px;
}
.items .image{
	float:left;
	margin:0 12px 0 0;
}
.items .info{ overflow:hidden; }
.items .info h3{
	margin:0;
	font-size:12px;
}
.video-holder{
	padding:25px 20px 40px;
	line-height:17px;
}
.video-holder h3{
	margin:0 0 16px;
	font-size:13px;
}
.video-holder p{ margin:0 0 30px; }
.video-holder .place-holder{ margin:0 auto; }
.video-list{
	padding:23px 0 0;
	width:100%;
	overflow:hidden;
	background:url(../images/line.gif) repeat-x;
}
.video-list h4{
	margin:0 18px 19px;
	font-size:15px;	
}
.video-list ul{
	margin:0;
	padding:0 0 0 42px;
	list-style:none;
	overflow:hidden;
	width:488px;
}
.video-list li{
	width:155px;
	padding:0 85px 35px 0;
	display:inline-block;
	vertical-align:top;
}
.video-list .image{ padding:0 0 6px; }
.video-list img{ vertical-align:top; }
.video-list strong{
	font-size:11px;
	line-height:14px;
}
.aside{
	width:220px;
	float:left;
}
#twocolumns .aside{ float:right; }
.box{
	width:217px;
	margin:0 0 23px;
}
.box .heading{
	margin:0;
	line-height:16px;
	font-size:14px;
	font-weight:normal;
	color:#003;
	background: #A4ACB4 url(../images/bg-heading.gif) repeat-x;
	text-align: left;
	padding: 7px 0px;
}

.box .heading span,
.box .heading strong{
	display:block;
	padding:0 10px;
	background:url(../images/bg-heading.gif) no-repeat -275px 100%;
}
.box ul{
	margin:0 2px 0 0;
	padding:10px 5px 0 10px;
	list-style:none;
	list-style-type:none !important;
}
#twocolumns .box li 
{
	padding-top:4px;
	background:url(../images/bullet.png) no-repeat 0 3px;
}
.box a, .box a span { color:#003; font-size:13px; padding-top:0px; }
.box li {
	background:url(../images/bullet2.png) no-repeat;
	padding:1px 0 19px 25px;
	color:#003;
	font-size:13px;
	line-height:15px;
}
.box ul.grpTopics li span 
{
    font: 12px/14px 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
    color: #444;
    display:block;
    padding-top:5px;
    padding-left:2px;
}
.box ul.accord-submenu li span 
{
    font: 13px/14px 'Myriad Pro', Tahoma, arial, sans-serif;
    display:block;
    padding-top:12px;
}
.box li ul li {
	background:none;
	padding:0 0 10px 0px;
	font-size:13px;
	line-height:15px;
}
.box li ul li a { color:#600; font-size:.9em; }
.box .active a{ font-weight:bold; }

.box address{
	display:block;
	font-style:normal;
}
.box address span{ display:block; }
#twocolumns .box .frame{ /*padding:20px 0;*/ }
#twocolumns .small{ background:url(../images/bg-box3.gif) repeat-y; }
#twocolumns .small .holder{ background:url(../images/bg-box3-t.gif) no-repeat; }
#twocolumns .small .frame{
	padding:16px 0 20px;
	min-height:166px;
	background:url(../images/bg-box3-b.gif) no-repeat 0 100%;
}
.box .holder{
	/*border: 1px solid #BBB;*/
	border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
	background: #F2EFE2 url(../images/bg-side-gradient.png) repeat-x 0 0;
}
.box .frame{ /*padding:20px 0;*/ }
h2#sectionnavheader {
	line-height: 16px;
	font-size: 14px;
	font-weight: normal;
	color: #003;
	background: #A4ACB4 url(../images/bg-heading.gif) repeat-x;
	padding: 7px 0 7px 7px;
	width: 213px;
	/*margin: 20px 1px 0 0;*/
	margin:0;
	text-align: left;
}
.ad-list h3{
	color:#003;
	margin:0;
	font-size:13px;
	line-height:21px;
	font-weight:normal;
}
.ad-list ul{
	margin:0;
	padding:30px 0 0;
	list-style:none;
}
.ad-list img{ vertical-align:top; }
div.narrative img {
	float: left;
	margin: 0 10px 10px 0;
}
/*hr.form-hr { margin: -10px 0 10px 0; }*/
div.form-fields label, input{
	margin: 5px 2px 5px 2px;
	display: inline;
	vertical-align: middle;
}
div.form-fields td.FGV-form-field { text-align: right; }
div.form-fields span.tbName input { width: 205px; }
div.form-fields span.tbAge input { width: 30px; }
div.form-fields span.tbSchoolYear input, 
	div.form-fields span.tbVideoTime input, 
	div.form-fields span.tbAudioTime input, 
	div.form-fields span.tbNarrativeTime input { width: 50px; }
div.form-fields span.tbDreamJob input, 
	div.form-fields span.tbFavoriteCourse input, 
	div.form-fields span.tbMajor input{ width: 200px; }
div.form-fields span.tbName input, 
	div.form-fields span.tbPhone input, 
	div.form-fields span.tbEmail input, 
	div.form-fields span.tbContactName input, 
	div.form-fields span.tbTitle input { width: 130px; }
div.form-fields span.lblBio textarea {
	width: 300px;
	height: 100px;
}
div.form-fields span.tbSchoolAddress textarea {
	width: 200px;
	height: 60px;
}
div.form-fields span.tbSchoolName input, 
	span.tbVideoTitle input, 
	span.tbAudioTitle input, 
	span.tbNarrativeTitle input { width: 300px; }
div.school-info span.tbContactName { display:inline; }
div.submit-button {
	margin: 20px 10px 0 0;
	float: right;
}
#media-publications-title {
	font-size: 22px;
	text-decoration: underline;
	margin: 5px 0 10px;
}
.media-headers {
	font-size: 15px;
	border-top: 1px solid #878C92; 
	background-color: #D9DEE4;
	padding: 4px;
}
.media-title { font-size: 15px; }
.tbContactName, .tbContactPhone, .tbSubTitle, .calReleaseDate, .tbContent, .tbLinkTitle  { display: block; }
div.grpContact {
	float: left; 
	padding: 0 10px 0 10px;
	border-right: 1px solid #000;
	margin: 10px 0 10px;
}
div.MAP-content { margin: 25px 0 0 0 ; }
.tbSubTitle { font-weight: bold; }
ul#sidemenu.accordion {
	margin: 10px 0 0 10px;
	padding: 0;
}
ul#sidemenu.accordion li {
	/*background: url(../images/bullet2.png) no-repeat 0 3px;
	list-style-type: none;
	padding: 0 0 10px 22px;*/
}	
ul.accord-submenu {
	margin: 5px 0 0;
	padding: 0 0 0 10px;
	list-style-type: none;
	display:none;
}
ul.accord-submenu li {
	padding: 1px 0  1px 0!important;
	background: none!important;
}
li.opened span { color: #0C0F3E; }
li.opened ul.accord-submenu { display:block; }
ul.accord-submenu span { color: #761212; }
a.opener.selected span { font-weight: bold; }
ul.accord-submenu a.opener.selected span { font-weight: bold; }
a.opener { font-weight: bold!important; }
.tbContact span {
	font-weight: bold;
	text-decoration: underline;
}
img.MAP-image  {
	float: left; 
	margin: 0 10px 5px 10px;
}
div.MAP-Top-News { padding: 0 0 5px 5px; }
div.clearAll { clear: both; }
.imgCoverGraphic {
	max-width: 300px;
}
div.current-issue-description {
	line-height: 16px;
	margin: 15px 0 10px;
}
div.current-issue-title {
	width: 100%; 
	background-color: #DDD; 
	padding: 7px; 
	border-top: 1px solid #333; 
	font-size: 14px; 
	font-weight: bold; 
	margin: 0 0 10px;
}
div.current-issue hr {
	width: 80%;
	margin: 20px auto 20px auto;
}
div.current-issue-tbTitle { line-height: 18px; }
div.current-issue-image {
	float: left;
	padding-right: 10px;
}
div.current-issue-image img { width: 120px; }
div.current-issue-content span { display: block; }
div.current-issue-content span.current-issue-content-tbTitle {
	font-size: 1.4em; 
	font-weight: bold;
}
div.current-issue-content span.current-issue-content-tbSubTitle { font-size: 1.2em; }	
div.current-issue-content span.current-issue-content-tbByline { font-style: italic; }
div.archives-header h1 {
	font-size: 1.7em;
	text-decoration: none;
	margin: 20px 0 2px 0;
}
ul.article-links {
	float: left;
	list-style-type: disc;
	padding: 0;
	margin: 2px 10px 2px 20px;
	width: 500px;
}
ul.article-links li {
	list-style-type: disc;
	padding: 0 0 7px;
}
div.WPDefault span, div#ARDefault span { display: block; }
span#WPDefault-subTitle, span#ARDefault-SubTitle{
	font-size: 1.2em;
	font-style: italic;
	margin-bottom: 10px;
}
span#ARDefault-hlNewsRelease, span#WPDefault-Read-More { margin-bottom: 10px; }
img.Read-Entry-Bio-Pic {
	width: 100px;
	float: left; 
	margin: 0 10px 15px 0;
}
div.FGV-narrative {
	overflow:hidden; 
	margin-bottom: 5px;
}
table.students-stats {
	width: 100%;
	background-color: transparent;
}
table.students-stats td{ padding: 4px; }
div#FGV-Archives { padding: 20px; }
div#FGV-Archives span{ display: block; }
div#FGV-Archive-entry { margin: 10px 0 10px; }
div#FGV-Archives .school-name {
	font-size: 15px;
	display: block;
	margin: 10px 0 2px 0;
	text-decoration: underline;
}
p.Archives-Title {
	font-size: 20px; 
	margin: 0 0 15px; 
	color: #610D0F; 
	text-decoration: none;
}
span.Archives-tbName { margin-top: 10px; }
img#CLD-image {
	float: left;
	margin: 0 10px 0 0;
}
.bold-text { font-weight: bold; font-size: 1.2em; }
.italic-text { font-style: italic; }
div.CLD-Content { padding: 5px; }

div.CLD-Content span { display: block; }
div.CLD-Content hr { width: 80%; }
div.CLD-Content span.CLD-tbMeetingTitle {
	font-size: 1.3em;
	font-weight: bold;
}
div.CLD-Content span.CLD-dtMeetingStartDate, 
div.CLD-Content span.CLD-tbMeetingEndDate, 
div.CLD-Content span.CLD-tbMeetingLocation, 
div.CLD-Content span.CLD-Read-More {
	display: inline;
	font-weight: bold;
}
div.CLD-Content span.CLD-Read-More { margin-bottom: 10px; }
div.CLD-Content .CLD-tbMeetingDescription { display: inline; }
div.CLD-Content p { display: inline; }
div.CLD-Content .CLD-tbMeetingTitle { margin-top: 25px; }
div.holder div.frame div { padding: 15px; }
div.holder div.frame table { font-size: 12px; }
div.holder div.frame table label { display:inline-block; max-width:150px; vertical-align:text-top; padding: 1px 0 0 1px;}
span.CLD-tbMeetingDescription h4 { margin: 0px; }
div.CLD-Event-Details { padding: 15px; }
div.CLD-Event-Details .date-info {
	margin: 20px 0 5px;
	font-weight: bold;
}
div.CLD-Event-Details .overview-heading {
	font-size: 1.3em;
	font-weight: bold;
}
div.CLD-Event-Details h5 { margin-top: 20px; }
div.schedule-glance-left, div.schedule-glance-right {
	float: left;
	margin: 0 15px 0 0;
	line-height: 30px;
}
div.schedule-glance-left { width: 130px; }
div.MAPWPD span { display: block; }
div.MAPWPD img.MAPWPD-img {
	max-width: 500px;
	max-height: 300px;
	margin: 10px 0 10px;
}
div.MAPWPD .tbContent { margin: 10px 0; }
div.MAPWPD .tbSubTitle { font-size: 1.4em; }
div.MAPWPD .tbByline { font-style: italic; }
div.MAPWPD span#Contant {
	font-weight: bold;
	text-decoration: underline;
	font-size: 1.2em;
	margin: 0 0 5px;
}
div#share-links img, a { display: inline; }
div#share-links span {
	font-size: 11px;
	vertical-align: top;
	line-height: 20px;
	margin: 0 10px 0 5px;
}
div#share-links {
	background: #EAEAE7 url('/images/share-bg.gif'); 
	float: right; 
	border: 1px solid #AAA; 
	border-radius: 4px;
	-moz-border-radius: 4px;
	margin-right: 10px;
	margin-bottom:15px;
	height:19px;
}
div#share-links img{ margin: 2px 6px 0 6px; }
div.ad img {
	max-width: 450px;
	display: block;
	margin: 0 auto 0 auto;
}
div#Featured-Students span { display: block; }
div#Featured-Students h3 {color:#610D0F; }
div#Featured-Students span#student-photo img {
	float: left;
	margin: 0 10px 10px 0;
	width: 100px;
}
div#Featured-Students div.clearAll { margin: 10px 0 10px }
div#PSSNR span { display: block; }
div.PSSNR-Content { margin: 0 0 15px; }
div#PSSNR #tbSubTitle { font-style: italic; }
div#PSSNR #tbTitle {
	font-size: 1.1em;
	text-decoration: none;
}
div#MAPPSS h2 { margin-bottom: 10px; }
div#MAPPSS span { display: block; }
div#MAPPSS #tbContent { margin: 10px 0 0; }
div#MAPPSS #tbSubTitle { font-style: italic; }
div#MAPPSS h4 { margin: 0; }
div#MAPPSS div#main { background: none; }
div#MAPPSS h6 {
	font-size: 15px;
	text-decoration: underline;
	margin: 0;
}
div#innovations-form span.innovations-form-details {
	font-style: italic;
	font-weight: normal;
	font-size: .9em;
	display: block;
}
div#innovations-form span.innovations-form-titles {
	font-weight: bold;
	display: block;
	color: #19466C;
	font-size: 14px;
	margin: 15px 0 0;
}
div#innovations-form span.innovations-input-long input { width: 90%; }
div#innovations-form span.innovations-input-drop-down select { width: 40%; }
div#innovations-form span.innovations-input-medium input { width: 70%; }
div#innovations-form textarea {
	width: 70%;
	height: 80px;
}
div#innovations-form #innovations-form-img2 {
	float:left; 
	margin: 0 5px 20px;
}
div#innovations-form h3.innovations {
	font-size: 19px;
	font-weight: normal;
}
div#innovations-form hr { margin: 50px 0 10px; }
#innovations-sub-title {
	font-size: 14px; 
	color: #7E2038;
	display: block;
	text-align: right;
	margin: 5px 30px 0 0;
}
table.students-stats .vertical-align { vertical-align: top; }
ul.grpTopics li#tbTopic { line-height: 16px; }
div#IE, div#IE-Archives { padding: 0 10px 0 10px; }
div#IE span { display: block; }
div#IE span.IE-text { margin-bottom: 20px; }
div#IE span.IE-titles { 
	font-weight: bold; 
	font-size: 14px; 
}
div#IE-Archives span { display: block; }
div#IE-Archives span a.read-more { color:#600; font-weight:bold; display:inline-block }
div#IE-Archives span.project-description { font-weight:bold; font-size:1.1em; padding-top:5px;}
div#IE-Archives p.IE_Archives_p { 
	font-size: 14px; 
	color: #7E2038;
	font-weight: bold;
}
div#IE-Archives span#tbProjectTitle { font-size: 15px; font-weight: bold; color:#222 }
div#IE-Archives span#tbSystemName { font-size: 14px; font-weight: bold; }
div#IE-Comment span { display: block; }
div#IE-Comment span.IE-tbName input,
div#IE-Comment span.IE-tbEmailAddress input,
div#IE-Comment span.IE-tbTitle input,
div#IE-Comment span.IE-tbInstitution input,
div#IE-Comment span.IE-tbSubject input { width: 30%; }
div#IE-Comment span.IE-tbComment textarea {
	width: 80%;
	height: 100px;
}
div#IE-Comment span#IE-italic-text {
	display: inline;
	font-weight: normal;
	font-style: italic;
	font-size: inherit;
}
img.IE-Submission-img { 
	display: block; 
	margin: 0 0 15px 0;
	max-width: 300px;
	max-height: 300px;
}
div#IE-Submission { padding: 0 10px 0 10px; }
div#IE-Submission span {
	display: block; 
	line-height: 18px;
}
div.IE-Submission-entry { margin: 0 0 25px 0; }
td.full-textarea textarea, td.full-textarea input { width: 90%; }
.FC-form-text { 
	font-weight: bold; 
	font-size: 14px; 
	text-decoration: underline; 
	margin: 0 0 10px; 
	display: block;
}
tr.FC-form-input { margin: 0 0 15px; }
img.FC-img {
	max-width: 430px; 
	/*
	border: 1px solid #888; 
	box-shadow: #777 4px 4px 4px;
	-moz-box-shadow: #777 4px 4px 4px;
	-webkit-box-shadow: #777 4px 4px 4px;
*/
}
img.FC-img2 {
	float: right;
	margin: 0 0 5px 10px;
	border: 1px solid #888; 
	border-width: 1px!important;
	box-shadow: #777 3px 3px 3px;
	-moz-box-shadow: #777 3px 3px 3px;
	-webkit-box-shadow: #777 3px 3px 3px;
}
span.FC-tbSchoolName {
	display: block;
	font-size: 14px;
	margin-top: 20px;
}
img.FC-Archive-img {
	max-width: 100px; 
	float: left; 
	margin: 15px 5px 5px 0;
	border: 1px solid #888; 
	border-width: 1px!important;
	box-shadow: #777 2px 2px 2px;
	-moz-box-shadow: #777 2px 2px 2px;
	-webkit-box-shadow: #777 2px 2px 2px;
	image-rendering: optimizeQuality;
	width: expression(this.width > 101 ? 100: true);
}
img.CLD-Event-img {
	max-width: 480px;
	width: expression(this.width > 481 ? 480: true);
}
div.schedule-wrapper table {
	
	/*border:1px #777 !important;*/
	border:none !important;
	border-collapse: collapse !important;
	width: 100% !important;
	/*border-spacing: 3px !important;*/
}
div.schedule-wrapper table tr {
	/*border:1px #777 !important;*/
	border:none !important;
	margin:3px !important;
}
div.schedule-wrapper table tr td
{
	border:1px solid #ddd !important;
	padding:1em 3px 0 !important;
	background:none !important;
}
div.schedule-wrapper table tr td:first-child
{
	border:1px solid #ddd !important;
	padding:1em 3px 0 !important;
	color:#19466C;
	font-weight:bold;
}
div.schedule-wrapper table tr th
{
	padding: 10px 3px !important;
	background-color:#E2DBBD !important;
	border:none !important;
	font-size:1.1em !important;
}
li.PBItem ul 
{
	list-style-type: disc;	
}

#item-6 + ul.drop ul.drop
{
 left: -200px !important;
 width: 200px !important;
}